* {
	margin: 0px; padding: 0px;
}
html {
	height: 100%;
}
body {
	height: 100%;
}
html {
	font-size: 62.5%;
}
body {
	color: rgb(49, 49, 49); line-height: 1.8; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; font-size: 13px;
}
@media print
{
body {
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif; font-size: 13px;
}
}
h1 {
	font-size: 100%; font-weight: normal;
}
h2 {
	font-size: 100%; font-weight: normal;
}
h3 {
	font-size: 100%; font-weight: normal;
}
h4 {
	font-size: 100%; font-weight: normal;
}
h5 {
	font-size: 100%; font-weight: normal;
}
h6 {
	font-size: 100%; font-weight: normal;
}
p {
	margin-bottom: 1em;
}
ul {
	list-style: none;
}
.cf::before {
	display: table; -ms-zoom: 1; content: "";
}
.cf::after {
	display: table; -ms-zoom: 1; content: "";
}
.cf::after {
	clear: both;
}
a {
	color: rgb(37, 24, 181); text-decoration: none;
}
a:hover {
	color: rgb(37, 24, 181); text-decoration: none;
}
a img {
	border: 0px currentColor; border-image: none;
}
.fadeAlpha {
	cursor: pointer;
}
#header {
	padding: 20px 20px 10px; margin-bottom: 25px; border-bottom-color: rgb(237, 236, 237); border-bottom-width: 1px; border-bottom-style: solid;
}
#home #header {
	margin-bottom: 0px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#header h1 {
	float: left;
}
#header #update {
	display: none;
}
#header #nav {
	margin: 5px 0px 0px; font-family: "EB Garamond", serif; font-size: 1.4rem; float: right; display: inline-block;
}
#header #nav li {
	margin-right: 25px; display: inline-block;
}
#header #nav li a {
	color: rgb(0, 63, 116);
}
#header .fb {
	width: 55px; margin-top: 5px; float: right; display: inline-block;
}
#header .fb li {
	display: inline-block;
}
#header .fb li:first-child {
	margin-right: 5px;
}
#wrap #header #spMenu {
	display: none;
}
#wrap {
	margin: 0px auto; width: 1040px;
}
#wrap #contents #heading {
	text-align: center; color: rgb(0, 63, 116); letter-spacing: 0.05em; font-family: "EB Garamond", serif;
}
#wrap #contents #heading h2 {
	margin: 0px auto 20px; width: 245px; line-height: 1.5; font-size: 32px; border-bottom-color: rgb(35, 44, 92); border-bottom-width: 1px; border-bottom-style: solid;
}
#wrap #contents #heading p {
	font-size: 2.3rem;
}
#wrap #contents .pagetop {
	margin: 0px; text-align: right; padding-top: 20px; clear: both; font-family: "EB Garamond", serif; font-size: 95%;
}
#wrap #contents .pagetop-b {
	margin: 0px; padding: 20px 20px 0px 0px; text-align: right; clear: both; font-family: "EB Garamond", serif; font-size: 95%;
}
#wrap #contents .pagetop-p {
	margin: 0px; padding: 20px 30px 0px 0px; text-align: right; clear: both; font-family: "EB Garamond", serif; font-size: 95%;
}
#wrap #contents .pagetop a {
	color: rgb(0, 0, 0);
}
#wrap #contents .pagetop-b a {
	color: rgb(0, 0, 0);
}
#wrap #contents .pagetop-p a {
	color: rgb(0, 0, 0);
}
#footer {
	width: 1000px; font-family: "EB Garamond", serif; font-size: 1.2rem;
}
#footer a {
	color: rgb(49, 49, 49);
}
#footer ul#foot-nav {
	margin: 0px 0px 10px; padding: 0px 0px 10px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
#footer ul#foot-nav li {
	
}
#footer ul#foot-nav li::after {
	padding: 0px 0.6em; font-size: 100%; display: inline-block; content: "|";
}
#footer ul {
	margin-right: 20px; display: inline-block;
}
#footer ul li {
	display: inline-block;
}
#footer ul li::after {
	padding: 0px 0.2em; display: inline-block; content: "|";
}
#footer ul li:last-child::after {
	display: none;
}
#footer #copyright {
	font-size: 1rem; float: right; display: inline-block;
}
